DATABASE_HOST=localhost
DATABASE_PORT=5432
DATABASE_USERNAME=postgres
DATABASE_PASSWORD=API
DATABASE_NAME=MealPlan
SERVER_KEY=cfe2f44f74fa3b15695fad7acd5dd17076658043c03d405043af39d89bbb9cbf
ALGORITHM=HS256
EXPIRATION_MINUTES=30